Subject: Re: drill bits

From: [email-masked] (Katana ---/-----------)
Date: Thu, 8 Aug 1996 13:55:11 GMT

On Aug 07, 1996 23:53:17, 'Michael Spencer
<[email-masked]>' wrote: 
 
>gimme that! I'll show you how to fix it right up. Been doing it for 
>years!"  ANnnd....brrrrrpptz grrrzzzt toink bzzzt on the bench grinder 
>and "There she is! Try that!." 
> 
>Hmmm... eccentric chisel point, way too much relief and a recessed 
>cutting edge on one side.  Wouldn't cut crunchy peanut butter on a 
>warm day. There *were* a lot of retired tool and die makers and 
>machinists in the neighborhood and it was reasonable to guess that I 
>was about to learn somthing. Learned that a $20 widget would get me 
>there with minimal agravation. 
> 
Well, it's not good that your experience made a bad impression, and I
didn't say I learned this overnight, either. I've been grinding drill bits
off and on for 38 years. You have to be careful and have a light touch.
Another "trick" is to use a 2 x 72" belt sander, a lot of cooling water,
and patience.  
 
>Since then I've made a working twist drill bit from scratch in the 
>forge but the widget filled in a long time and still does. 
> 
That must be neat. I've thought about doing that just for the challenge,
but haven't tried it yet. In 1966, a master machinist that I was
apprenticed to in Chicago showed me a neat trick for a temporary drill bit.
Take a piece of "drill rod" the size of the hole you want to make, lathe it
to a point with the angle you want (or grind it that way), and grind
sideways, halfway in towards the center of the bit, with a slight relief
angle. Then harden and temper it (drill rod I believe is actually O-1 oil
quench), and you have a passible piece that will cut metal for quite awhile
without getting dull. 
 
>BTW, Bill, does this cute, minimalist ASCII art: 
> 
>> X-Pipegcos: (Katana ---/-----------) 
>in your posts hint that you make traditional Japanese swords? 
> 
I don't know where the "X-Pipegcos:" comes from, but the Katana is my
nickname for newsgroup postings. My mail replier automatically puts the
address at the bottom of the reply. 
I don't think anyone can make true traditional Japanese swords, as the
crummy + good steel mixtures they beat the slag out of and folded is hard
to come by. I make Japanese style weapons using 5160 steel for the blades.
Some grips are traditional, most are pinned pakka/dymondwood, acid etched
with my maker's mark and the katakana indicating the owner's name or
profession. They are made for true combat. I have also made tantos with
cocobolo grips, with a single pin, that can be disassembled by removal of
the one pin. I make the pins out of brass, as I have had trouble with the
bamboo ones holding up. Sometime I'd like to try 1040-1060 for a Japanese
blade, as I hear this will give you a nice hammon line (the wavyness
coloring on the blade edge for those new to Japanese weapons). 
This'll be probably my last post for 10 days or so - gotta go to an event
in PA and try and make some money.  
Be of good cheer & have fun forging...Bill. 
 
>- Mike 
>--  
>Michael Spencer               (902) 543-8375 
>[email-masked] 
>URL: http://www.mit.edu:8001/people/mspencer/home.html 
>--- 
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]